#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-CQOvJ7iy8Sr29Z7zZ0r099
key:                  hls-test-utils-1.1.0.0-CQOvJ7iy8Sr29Z7zZ0r099
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3686a9ae9af319472f14126c8e9f0924
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-CQOvJ7iy8Sr29Z7zZ0r099
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN base-4.15.1.0
    blaze-markup-0.8.2.8-90rC1egPAKndwcSALCwNL bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K
    directory-1.3.6.2 extra-1.7.10-8IEyNnSVXQMLJn4s642snO
    filepath-1.4.2.1 ghcide-1.4.2.3-1htivssso5P9wAH1EUYuAs
    hls-graph-1.4.0.0-7xRqzD4AmwuFXXtwQqjiqI
    hls-plugin-api-1.2.0.1-6yBJVvsVXy76GMJvgZoZNC
    hspec-2.9.7-Hqvfjv77nraH1UGvGwEFYr
    hspec-core-2.9.7-2VLXOAIWAmuEdLmJRQaRHu
    lens-5.1.1-JKtKPe6BfUt9SywSZWmNtq
    lsp-1.2.0.1-1QkarlMZ0yRKPG6yT1aE0b
    lsp-test-0.14.0.1-20o2HVa4j6fGtZunGshQKS
    lsp-types-1.3.0.1-40f0HpYhVYQ4L3rwVe4AC7
    tasty-1.4.2.2-BSfDzL4QGsxAyZbz6zTcM
    tasty-expected-failure-0.12.3-CU4D7cr3iL69lBtnHzfAUN
    tasty-golden-2.3.5-KkJOkl5yUFmJV5GDWANFZy
    tasty-hunit-0.10.0.3-8o26lrjubEY6HZnkgjV8m4
    tasty-rerun-1.1.18-7lh0uUnwEinF0EvlNvPGKX
    temporary-1.3-IF0SdSFaKxn3MR4iD5DUqL text-1.2.5.0
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

